C  ROUTINE FOR LINEAR X AXIS ANNOTATION.
C
      SUBROUTINE XAXIS(XX,YY,XP,DEL,IP,SIZE,FMT,NFMT)
C
      INTEGER FMT
      DIMENSION XX(1),YY(1),FMT(1)
C
$INCLUDE:'pxz99.cmn'
C
      IAXTY=1
      IXAXC=1
      IYAXC=2
      CALL PXZ10(XX,YY,XP,DEL,IP,SIZE,FMT,NFMT)
C
      RETURN
C
      END


